mem_ui.hpp File Reference
Private

class mem_ui definition. This class is to be used as parent class to handle user_interaction object management More...

`#include "../my_config.h"`
`#include "user_interaction.hpp"`
`#include <memory>`

Go to the source code of this file.

## Classes

class | libdar::mem_ui
| class mem_ui to keep a copy of a user_interaction object More...

## Namespaces

namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class mem_ui definition. This class is to be used as parent class to handle user_interaction object management

Definition in file mem_ui.hpp.